@import 'parts/general.css';
@import 'parts/header.css';

@import 'parts/footer.css';

/* home_frst_scrn */
.home_frst_scrn {
	height: 788px;
	position: relative;
}
.home_frst_scrn_img {
	display: block;
    height: auto;
    position: absolute;
    right: -134px;
    top: 52px;
    width: 808px;
}
.home_frst_scrn_text {
	padding-top: 216px;
	width: 411px;
}
.home_frst_scrn_ttl {
	font-weight: 700;
    font-size: 46px;
    line-height: 120%;
    text-transform: capitalize;
    color: #172755;
}
.home_frst_scrn_ttl span {
	font-weight: 300;
}
.home_frst_scrn_sbttl {
    color: #737FA3;
	font-size: 18px;
    line-height: 28px;
	margin-top: 20px;
}
.home_frst_scrn_btn {
	background: #0088F0;
    box-shadow: 0px 5px 28px rgb(50 152 226 / 40%);
    border-radius: 68px;
    font-weight: 700;
    font-size: 16px;
    line-height: 50px;
    color: #FFFFFF;
	margin-top: 42px;
	display: inline-block;
	width: 189px;
	height: 50px;
	text-align: center;
}
@media (max-width: 1269px) {
	.home_frst_scrn {
		display: flex;
		flex-direction: column;
		height: auto;
		padding: 0px 0 60px;
	}
	.home_frst_scrn_text {
		margin: 0 auto;
		padding: 0;
		text-align: center;
		width: 690px;
	}
	.home_frst_scrn picture {
		order: -1;
	}
	.home_frst_scrn_img {
		height: auto;
		margin: 0 auto;
		position: static;
		transform: none;
		width: 696px;
	}
	.home_frst_scrn_ttl {
		font-size: 42px;
		line-height: 50px;
	}
	.home_frst_scrn_sbttl {
		margin: 22px auto 0;
		width: 490px;
	}
	.home_frst_scrn_btn {
		margin-top: 34px;
	}
}
@media (max-width: 767px) {
	.home_frst_scrn {
		height: auto;
		padding: 314px 0 60px;
	}
	.home_frst_scrn_text {
		margin: 0 auto;
		text-align: left;
		width: 100%;
	}
	.home_frst_scrn_img {
		position: absolute;
		left: -24px;
		right: auto;
		top: 16px;
		width: 390px;
	}
	.home_frst_scrn_ttl {
		font-size: 38px;
		line-height: 42px;
	}
	.home_frst_scrn_sbttl {
		font-size: 17px;
		line-height: 27px;
		margin-top: 13px;
		width: 100%;
	}
	.home_frst_scrn_btn {
		margin-top: 30px;
	}
}
@media (max-width: 369px) {
	.home_frst_scrn {
		padding-top: 283px;
	}
	.home_frst_scrn_img {
		left: -21px;
		width: 333px;
	}
	.home_frst_scrn_ttl br {
		display: none;
	}
}
/* /home_frst_scrn */

/* triple_scrn */
.triple_scrn_ttl {
	font-weight: bold;
    font-size: 38px;
    line-height: 46px;
    text-transform: capitalize;
    color: #172755;
    margin-bottom: 20px;
}
.triple_scrn_sbttl {
	font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    color: #737FA3;
}
.triple_scrn_sbttl img {
	position: initial!important;
	margin-right: 7px;
}
.triple_row {
    margin-top: 40px;
}
@media (max-width: 1269px) {
	.triple_scrn_ttl {
		font-size: 27px;
		line-height: 1.2;
		margin-bottom: 0;
	}
	.triple_scrn_sbttl {
		font-size: 15px;
		line-height: 21px;
		margin-top: 15px;
	}
}
@media (max-width: 767px) {
	.triple_scrn_ttl {
		font-size: 32px;
		line-height: 35px;
		margin-top: 0;
	}
	.triple_scrn_sbttl {
		font-size: 17px;
		line-height: 27px;
	}
}
/* /triple_scrn */

/* home_fourth_scrn */
.home_fourth_scrn {
	background: #F8F9FF;
    padding-top: 135px;
	padding-bottom: 164px;
}
.home_fourth_scrn1,
.home_fourth_scrn2,
.home_fourth_scrn3,
.home_fourth_scrn4,
.home_fourth_scrn5,
.home_fourth_scrn6,
.home_fourth_scrn7,
.home_fourth_scrn8 {
	display: flex;
}
.home_fourth_scrn1 > div:first-child,
.home_fourth_scrn2 > div:first-child,
.home_fourth_scrn3 > div:first-child,
.home_fourth_scrn4 > div:first-child,
.home_fourth_scrn5 > div:first-child,
.home_fourth_scrn6 > div:first-child,
.home_fourth_scrn7 > div:first-child,
.home_fourth_scrn8 > div:first-child {
	flex: 1;
	position: relative;
}
.home_fourth_scrn2_text,
.home_fourth_scrn4_text,
.home_fourth_scrn6_text,
.home_fourth_scrn8_text {
	order: -1;
}
.home_fourth_scrn1_img,
.home_fourth_scrn2_img,
.home_fourth_scrn3_img,
.home_fourth_scrn4_img,
.home_fourth_scrn5_img,
.home_fourth_scrn6_img,
.home_fourth_scrn7_img,
.home_fourth_scrn8_img {
	position: absolute;
}
.home_fourth_scrn1 {
	margin-top: 206px;
}
.home_fourth_scrn1_img {
    left: -82px;
    top: -187px;
}
.home_fourth_scrn1_text {
	width: 430px;
}
.home_fourth_scrn2 {
	margin-top: 344px;
}
.home_fourth_scrn2_img {
    right: -81px;
    top: -141px;
}
.home_fourth_scrn2_text {
	width: 445px;
}
.home_fourth_scrn3 {
	margin-top: 240px;
}
.home_fourth_scrn3_img {
    left: -63px;
    top: -145px;
}
.home_fourth_scrn3_text {
	width: 435px;
}
.home_fourth_scrn4 {
	margin-top: 301px;
}
.home_fourth_scrn4_img {
    right: -58px;
    top: -164px;
}
.home_fourth_scrn4_text {
	width: 450px;
}
.home_fourth_scrn5 {
	margin-top: 302px;
}
.home_fourth_scrn5_img {
    left: -55px;
    top: -166px;
}
.home_fourth_scrn5_text {
	width: 490px;
}
.home_fourth_scrn6 {
	margin-top: 302px;
}
.home_fourth_scrn6_img {
    right: -23px;
    top: -130px;
}
.home_fourth_scrn6_text {
	width: 390px;
}
.home_fourth_scrn7 {
	margin-top: 340px;
}
.home_fourth_scrn7_img {
    left: -44px;
    top: -150px;
}
.home_fourth_scrn7_text {
	width: 415px;
}
.home_fourth_scrn8 {
	margin-top: 246px;
}
.home_fourth_scrn8_img {
    right: -32px;
    top: -85px;
}
.home_fourth_scrn8_text {
	width: 420px;
}
.fnctnl_tstng_zag {
    font-weight: bold;
    font-size: 46px;
    line-height: 55px;
    text-align: center;
    text-transform: capitalize;
    color: #172755;
}
.home_fourth_btn {
	margin-top: 34px;
}
@media (max-width: 1269px) {
	.home_fourth_scrn {
		padding: 120px 0;
	}
	.home_fourth_scrn1,
	.home_fourth_scrn2,
	.home_fourth_scrn3,
	.home_fourth_scrn4,
	.home_fourth_scrn5,
	.home_fourth_scrn6,
	.home_fourth_scrn7,
	.home_fourth_scrn8
	{
		margin-top: 140px;
	}
	.home_fourth_scrn1_img,
	.home_fourth_scrn2_img,
	.home_fourth_scrn3_img,
	.home_fourth_scrn4_img,
	.home_fourth_scrn5_img,
	.home_fourth_scrn6_img,
	.home_fourth_scrn7_img,
	.home_fourth_scrn8_img
	{
		height: auto;
	}
	.home_fourth_scrn3_text,
	.home_fourth_scrn4_text,
	.home_fourth_scrn5_text,
	.home_fourth_scrn8_text
	{
		width: 270px;
	}
	.home_fourth_scrn2_text,
	.home_fourth_scrn5_text,
	.home_fourth_scrn6_text {
		width: 290px;
	}
	.home_fourth_scrn1_img {
		left: -49px;
		top: -88px;
		width: 415px;
	}
	.home_fourth_scrn1_text {
		width: 278px;
	}
	.home_fourth_scrn2_img {
		right: -49px;
		top: -66px;
		width: 420px;
	}
	.home_fourth_scrn3_img {
		left: -40px;
		top: -60px;
		width: 410px;
	}
	.home_fourth_scrn4_img {
		right: -35px;
		top: -79px;
		width: 400px;
	}
	.home_fourth_scrn4_text br {
		display: none;
	}
	.home_fourth_scrn5_img {
		left: -33px;
		top: -16px;
		width: 385px;
	}
	.home_fourth_scrn6_img {
		right: -13px;
		top: -27px;
		width: 380px;
	}

	.home_fourth_scrn7_img {
		left: -23px;
		top: -12px;
		width: 385px;
	}
	.home_fourth_scrn7_text {
		width: 280px;
	}
	.home_fourth_scrn8_img {
		right: -23px;
		top: -23px;
		width: 390px;
	}
	.home_fourth_btn {
		margin-top: 25px;
	}
}
@media (max-width: 767px) {
	.home_fourth_scrn {
		padding: 60px 0;
	}
	.home_fourth_scrn1,
	.home_fourth_scrn2,
	.home_fourth_scrn3,
	.home_fourth_scrn4,
	.home_fourth_scrn5,
	.home_fourth_scrn6,
	.home_fourth_scrn7,
	.home_fourth_scrn8 {
		flex-direction: column;
		margin: 0 auto;
		width: 100%;
	}
	.home_fourth_scrn1 > div:first-child,
	.home_fourth_scrn2 > div:first-child,
	.home_fourth_scrn3 > div:first-child,
	.home_fourth_scrn4 > div:first-child,
	.home_fourth_scrn5 > div:first-child,
	.home_fourth_scrn6 > div:first-child,
	.home_fourth_scrn7 > div:first-child,
	.home_fourth_scrn8 > div:first-child {
		flex-basis: auto;
		width: 100%;
	}
	.home_fourth_scrn1_img,
	.home_fourth_scrn2_img,
	.home_fourth_scrn3_img,
	.home_fourth_scrn4_img,
	.home_fourth_scrn5_img,
	.home_fourth_scrn6_img,
	.home_fourth_scrn7_img,
	.home_fourth_scrn8_img
	{
		position: absolute;
		top: 0;
		left: 0;
		right: auto;
	}
	.home_fourth_scrn1_text,
	.home_fourth_scrn2_text,
	.home_fourth_scrn3_text,
	.home_fourth_scrn4_text,
	.home_fourth_scrn5_text,
	.home_fourth_scrn6_text,
	.home_fourth_scrn7_text,
	.home_fourth_scrn8_text {
		margin-top: 0;
		order: 0;
		width: 100%;
	}
	.home_fourth_scrn1 > div:first-child {
		height: 340px;
	}
	.home_fourth_scrn1_img {
		left: -53px;
		top: 0px;
		width: 446px;
	}
	.home_fourth_scrn1_text {
		max-width: 330px;
	}
	.home_fourth_scrn2 > div:first-child {
		height: 340px;
	}
	.home_fourth_scrn2_img {
		left: -62px;
		top: -12px;
		width: 454px;
	}
	.home_fourth_scrn2_text {
		max-width: 330px;
	}
	.home_fourth_scrn3 > div:first-child {
		height: 344px;
	}
	.home_fourth_scrn3_img {
		left: -41px;
		top: 1px;
		width: 418px;
	}
	.home_fourth_scrn3_text {
		max-width: 330px;
	}
	.home_fourth_scrn4 > div:first-child {
		height: 360px;
	}	
	.home_fourth_scrn4_img {
		left: -36px;
		top: 16px;
		width: 413px;
	}
	.home_fourth_scrn5 > div:first-child {
		height: 356px;
	}
	.home_fourth_scrn5_img {
		left: -34px;
		top: 16px;
		width: 402px;
	}
	.home_fourth_scrn6 > div:first-child {
		height: 293px;
	}
	.home_fourth_scrn6_img {
		left: -20px;
		top: 23px;
		width: 373px;
	}
	.home_fourth_scrn7 > div:first-child {
		height: 350px;
	}
	.home_fourth_scrn7_img {
		left: -21px;
		top: 14px;
		width: 384px;
	}
	.home_fourth_scrn8 > div:first-child {
		height: 352px;
	}
	.home_fourth_scrn8_img {
		left: -22px;
		top: 28px;
		width: 384px;
	}
	.fnctnl_tstng_zag {
		font-size: 38px;
		line-height: 45px;
	}
	.home_fourth_btn {
		margin-top: 31px;
	}
}
@media (max-width: 369px) {
	.home_fourth_scrn1 > div:first-child {
		height: 300px;
	}
	.home_fourth_scrn1_img {
		left: -44px;
		top: 16px;
		width: 379px;
	}
	.home_fourth_scrn1_text {
		max-width: 330px;
	}
	.home_fourth_scrn2 > div:first-child {
		height: 312px;
	}
	.home_fourth_scrn2_img {
		left: -52px;
		top: 7px;
		width: 386px;
	}
	.home_fourth_scrn3 > div:first-child {
		height: 292px;
	}
	.home_fourth_scrn3_img {
		left: -34px;
		top: 10px;
		width: 355px;
	}
	.home_fourth_scrn4 > div:first-child {
		height: 317px;
	}
	.home_fourth_scrn4_img {
		left: -31px;
		top: 20px;
		width: 352px;
	}
	.home_fourth_scrn5 > div:first-child {
		height: 300px;
	}
	.home_fourth_scrn5_img {
		left: -27px;
		width: 340px;
	}
	.home_fourth_scrn6 > div:first-child {
		height: 253px;
	}
	.home_fourth_scrn6_img {
		left: -16px;
		top: 30px;
		width: 316px;
	}
	.home_fourth_scrn7 > div:first-child {
		height: 310px;
	}
	.home_fourth_scrn7_img {
		left: -20px;
		top: 26px;
		width: 330px;
	}
	.home_fourth_scrn8 > div:first-child {
		height: 300px;
	}
	.home_fourth_scrn8_img {
		left: -18px;
		top: 36px;
		width: 327px;
	}
}
/* /home_fourth_scrn */

/* tstng_live_scrn */
.tstng_live_scrn {
	padding: 135px 0 0;
}
.tstng_live_scrn_text {
	margin: 0 auto;
	width: 670px;
}
.tstng_live_scrn_ttl{
	font-weight: bold;
    font-size: 38px;
    line-height: 46px;
    text-align: center;
    text-transform: capitalize;
    color: #172755;
}
.tstng_live_scrn_sbttl{
	font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #737FA3;
    margin-top: 31px;
}
@media (max-width: 1269px) {
	.tstng_live_scrn {
		padding: 90px 0 0;
	}
	.tstng_live_scrn_ttl {
		width: 620px;
		margin: 0 auto;
	}
}
@media (max-width: 767px) {
	.tstng_live_scrn {
		padding: 60px 0 0;
	}
	.tstng_live_scrn_text {
		margin: 0 auto;
		width: 100%;
	}
	.tstng_live_scrn_ttl{
		font-size: 32px;
		line-height: 36px;
		width: 100%;
	}
	.tstng_live_scrn_sbttl{
		font-size: 17px;
		line-height: 27px;
		margin-top: 18px;
	}
}
/* /tstng_live_scrn */


/* load_fourth_scrn */
.load_fourth_list {
	display: flex;
	justify-content: space-between;
	margin-top: 66px;
	padding-bottom: 33px;
}
.load_fourth_prtcl {
	display: flex;
	flex-direction: column;
    background: linear-gradient(to top, #fff 0%, #fff 98.5%, #55C2FF 50%, #55C2FF 100%);
	border-radius: 20px;
	box-shadow: 0px 18px 50px -15px rgb(25 42 89 / 15%);
	padding: 30px 24px;
    width: 361px;
}
.load_fourth_prtcl_ttl {
	font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    color: #172755;
}
.load_fourth_prtcl_sbttl {
	font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #737FA3;
    margin: 10px auto 0;
}
.load_fourth_scrn_sbttl1 {
	color: #737FA3;
	font-size: 17px;
	line-height: 25px;
	margin-top: 30px;
}
.load_fourth_scrn_sbttl1 span {
	font-weight: bold;
	color: #172755;
}
.load_fourth_scrn_sbttl1 > div:not(:first-of-type) {
	margin-top: 17px;
}
.interactive-img {
	display: block;
	margin: 0 auto 15px;
}
.interactive-text {
	width: 286px;
}
.recording-img {
	display: block;
	margin: 0 auto 17px;
}
.recording-text {
	width: 300px;
}
.screenshots-img {
	display: block;
	margin: 0 auto 14px;
}
@media (max-width: 1269px) {
	.load_fourth_list {
		flex-wrap: wrap;
		justify-content: center;
	}
	.load_fourth_prtcl {
		width: 320px;
	}
	.load_fourth_prtcl:nth-of-type(n + 3) {
		margin-top: 30px;
	}
	.load_fourth_prtcl:nth-of-type(2n + 2) {
		margin-left: 30px;
	}
	.load_fourth_prtcl_ttl {
		font-size: 22px;
		line-height: 26px;
	}
	.load_fourth_prtcl_sbttl {
		font-size: 15px;
		line-height: 21px;
		margin-top: 16px;
	}
	.interactive-text,
	.recording-text {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.load_fourth_list {
		flex-direction: column;
		margin-top: 45px;
	}
	.load_fourth_prtcl {
		padding: 28px 36px;
		width: 100%;
	}
	.load_fourth_prtcl3 {
		padding-left: 8px;
		padding-right: 8px;
	}
	.load_fourth_prtcl3 .load_fourth_prtcl_sbttl {
		margin-left: auto;
		margin-right: auto;
		width: 295px;
	}
	.load_fourth_prtcl:nth-of-type(n + 2) {
		margin-left: 0;
		margin-top: 30px;
	}
	.load_fourth_prtcl_ttl {
		font-size: 22px;
		line-height: 26px;
	}
	.load_fourth_prtcl_sbttl {
		font-size: 16px;
		line-height: 24px;
		margin-top: 7px;
	}
	.load_fourth_scrn_sbttl1 {
		width: 100%;
	}
	.interactive-img {
		width: 68px;
		height: auto;
	}
	.recording-img,
	.screenshots-img {
		width: 64px;
		height: auto;
	}
}
/* /load_fourth_scrn *¡/

/* pltfrm_fourth_scrn */
.pltfrm_fourth_scrn {
	padding: 246px 0 0;
}
.pltfrm_fourth_scrn1,
.pltfrm_fourth_scrn2 {
	display: flex;
}
.pltfrm_fourth_scrn1 > div:first-child,
.pltfrm_fourth_scrn2 > div:first-child {
	flex: 1;
	position: relative;
}
.pltfrm_fourth_scrn1_img,
.pltfrm_fourth_scrn2_img {
	position: absolute;
}
.pltfrm_fourth_scrn1_img {
    right: -29px;
    top: -147px;
}
.pltfrm_fourth_scrn1_text {
	order: -1;
	width: 512px;
}
.pltfrm_fourth_scrn1_text .triple_scrn_sbttl {
	width: 432px;
}
.pltfrm_fourth_scrn2 {
	margin-top: 243px;
}
.pltfrm_fourth_scrn2_img {
    left: -68px;
    top: -119px;
}
.pltfrm_fourth_scrn2_text {
	width: 480px;
}
.pltfrm_fourth_btn {
	margin-top: 31px;
}
@media (max-width: 1269px) {
	.pltfrm_fourth_scrn {
		padding: 90px 0 0;
	}
	.pltfrm_fourth_scrn1_img,
	.pltfrm_fourth_scrn2_img {
		width: 350px;
		height: auto;
	}
	.pltfrm_fourth_scrn2 {
		margin-top: 140px;
	}
	.pltfrm_fourth_scrn1_text {
		width: 300px;
	}
	.pltfrm_fourth_scrn1_img {
		right: -17px;
		top: -24px;
	}
	.pltfrm_fourth_scrn1_text .triple_scrn_sbttl {
		width: 100%;
	}
	.pltfrm_fourth_scrn2_img {
		left: -43px;
		top: -50px;
		width: 400px;
	}
	.pltfrm_fourth_scrn2_text {
		width: 290px;
	}
	.pltfrm_fourth_btn {
		margin-top: 25px;
	}
}
@media (max-width: 767px) {
	.pltfrm_fourth_scrn {
		padding: 0 0 60px;
	}
	.pltfrm_fourth_scrn1,
	.pltfrm_fourth_scrn2
	{
		flex-direction: column;
		margin: 0 auto;
		width: 100%;
	}
	.pltfrm_fourth_scrn1 > div:first-child,
	.pltfrm_fourth_scrn2 > div:first-child {
		flex-basis: auto;
		width: 100%;
	}
	.pltfrm_fourth_scrn1_img,
	.pltfrm_fourth_scrn2_img {
		left: 0;
		position: absolute;
		top: 0;
		right: auto;
	}
	.pltfrm_fourth_scrn1_text,
	.pltfrm_fourth_scrn2_text {
		order: 0;
		width: 100%;
	}
	.pltfrm_fourth_scrn1 > div:first-child {
		height: 342px;
	}	
	.pltfrm_fourth_scrn1_img {
		left: -22px;
		top: 23px;
		width: 382px;
	}
	.pltfrm_fourth_scrn2 > div:first-child {
		height: 360px;
	}
	.pltfrm_fourth_scrn2_img {
		left: -45px;
		top: 17px;
		width: 430px;
	}
	.pltfrm_fourth_btn {
		margin-top: 31px;
	}
}
@media (max-width: 360px) {
	.pltfrm_fourth_scrn1 > div:first-child {
		height: 283px;
	}
	.pltfrm_fourth_scrn1_img {
		left: -17px;
		width: 323px;
	}
	.pltfrm_fourth_scrn2 > div:first-child {
		height: 310px;
	}
	.pltfrm_fourth_scrn2_img {
		left: -37px;
		width: 365px;
	}	
}
/* /pltfrm_fourth_scrn */

/* load_elastic scrn */
.load_elastic_scrn {
	padding: 216px 0 115px;
}
.load_elastic_text {
	margin: 0 auto;
	text-align: center;
	width: 790px;
}
.load_elastic_ttl {
	color: #172755;
	font-size: 38px;
	font-weight: 700;
	line-height: 46px;
}
.load_elastic_sbttl {
	font-size: 18px;
	line-height: 27px;
	margin-top: 20px;
	color: #737FA3;
}
.load_elastic_list {
	display: flex;
	justify-content: center;
	margin-top: 60px;
}
.load_elastic1,
.load_elastic2{
    background: linear-gradient(to top, #fff 0%, #fff 98%, #55C2FF 50%, #55C2FF 100%);
    border-radius: 20px;
	box-shadow: 0px 18px 50px -15px rgb(25 42 89 / 15%);
	padding: 44px 40px;
}
.load_elastic1 {
	width: 374px;
}
.load_elastic2 {
	margin-left: 54px;
	width: 389px;
}
.load_elastic1_ttl {
	font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #172755;
}
.load_elastic1_sbttl {
    color: #737FA3;
	font-size: 16px;
    line-height: 150%;
    margin-top: 7px;
    text-align: center;
}
.load_elastic1 .load_elastic1_sbttl,
.load_elastic2 .load_elastic1_sbttl {
	margin: 7px auto 0;
}
.load_elastic2 .load_elastic1_sbttl {
	width: 252px;
}
.load_elastic2 .load_elastic1_sbttl {
	width: 268px;
}
.load_elastic_btn {
	display: block;
	margin: 64px auto 0;
}
@media (max-width: 1269px) {
	.load_elastic_scrn {
		padding: 120px 0 90px;
	}
	.load_elastic_text {
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}
	.load_elastic1 {
		width: 320px;
	}
	.load_elastic2 {
		margin-left: 40px;
		width: 320px;
	}
	.load_elastic_btn {
		margin-top: 48px;
	}
}
@media (max-width: 767px) {
	.load_elastic_scrn {
		border-top: 1px solid #E3E4E9;
		padding: 50px 0 74px;
	}
	.load_elastic_ttl { 
		font-size: 32px;
		line-height: 35px;
	}
	.load_elastic_sbttl {
		font-size: 17px;
		line-height: 27px;
		margin-top: 14px;
	}
	.load_elastic_list {
		display: block;
	}
	.load_elastic1,
	.load_elastic2 {
		padding: 40px;
		width: 100%;
	}
	.load_elastic2 {
		margin-left: 0;
		margin-top: 29px;
	}
	.load_elastic1 .load_elastic1_sbttl,
	.load_elastic2 .load_elastic1_sbttl {
		width: 100%;
	}
	.load_elastic_btn {
		margin-top: 64px;
	}
}
/* /load_elastic scrn */